=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
 
 Package: kde-telepathy-filetransfer-handler
 Architecture: any
-Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends}
-Recommends: kde-telepathy
+Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends},
+Recommends: kde-telepathy,
 Description: KDE Telepathy file transfer handler
  This package provides a helper application that handles telepathy
  file transfer operations inside a KDE Workspace.
